CVE-2005-0314

2005-01-27T00:00:00
ID CVE-2005-0314
Type cve
Reporter NVD
Modified 2017-07-10T21:32:13

Description

Cross-site scripting (XSS) vulnerability in user.php in Magic Winmail Server 4.0 Build 1112 allows remote attackers to inject arbitrary web script or HTML via the personal information fields.